/*  

globalnetmedia Internet Solutions
www.globalnetmedia.de

*/


/*----------- Main Navigation  ---------*/

#navi {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 18px;
	color: #000000;
	text-align: right;
	float:right;
}	
   
#navi ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#navi li { 
	float:left;
	margin: 0;
	padding: 0;	
	list-style-type: none;
	text-align: center;
	height:26px;
}


#navi a {
	display: block;
	text-decoration:none;
	color: #000000;
	text-align: center;
	padding-right: 15px;
	padding-left: 15px;
	white-space: nowrap;
	background-color:#ffffff;
	
	/*
	margin-top:5px;
	-moz-transition: margin-top 0.5s, color 0.5s;
	-webkit-transition: margin-top 0.5s, color 0.5s;
	-o-transition: margin-top 0.5s, color 0.5s;
	transition: margin-top 0.5s, color 0.5s;
	*/
	padding-top:3px;
	padding-bottom:3px;
	-moz-transition: background-color 0.5s, color 0.5s;
	-webkit-transition: background-color 0.5s, color 0.5s;
	-o-transition: background-color 0.5s, color 0.5s;
	transition: background-color 0.5s, color 0.5s;

}

#navi li.last a {
	padding-right: 0px;
	padding-left: 7px;
	text-align:right;
}


#navi ul li a.activ {
	 color: #999999;
}

#navi ul li a:hover {
	 background-color:#999999;
	 color: #ffffff;
	 /*
	 padding-bottom:5px;
	 margin-top: 0;
	 */
}

/* IE-Hack für die Breite  */

*html #navi li a {
	width: 10px;
}



/* -------- 2 Ebene ---- */


#navi  ul li ul{
  display:none;  
  z-index: 100;
}

#navi  ul li:hover ul{
  display:block;
  position:absolute;
}

#navi ul li ul {
	margin-top:-3Px;
	padding-top:3px;
	
	-moz-box-shadow: 3px 3px 3px #666666;
  -webkit-box-shadow: 3px 3px 3px #666666;
  box-shadow: 3px 3px 3px #666666;
}  


#navi  ul li ul li {
  display:block;
  float: none;
	margin:0;
	padding:0;	
	text-align: left!important;
	background-color: #ffffff;
	opacity: 0.7;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 70);
	filter: alpha(opacity = 70);
		
  padding-right: 15px;
	padding-left: 20px;
	padding-top: 3px;
 
}


#navi  ul li ul li a{  
	display: block;
	text-decoration:none;
	padding-top:3px;
	padding-bottom 3px;
	text-align: left;
	padding:0;
	background-color:transparent;
	font-size:16px;
}

#navi  ul li ul li.last a {
	padding:0;
}

#navi  ul ul li:hover{
	background-color:#999999;
}

#navi  ul ul li:hover a{
	color:#FFFFFF;
}

#navi  ul ul li a:hover{
	background-color:inherit;
}

/* -------- Footernavi -----------*/

#footer-navi, #footer-navi a {
	text-decoration: none;
	text-align:right;
	float: right;
}

#footer-navi li a { 
	text-transform: uppercase;
	font-size:13px;
}


#footer-navi ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#footer-navi li { 
	margin-bottom:2px;	
	list-style-type: none;
}

#footer-navi a:hover, #footer-nav a.activ {
	color: #000000;
}

/*----------- Subnavi  ---------*/

#subnavi {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-weight:bold;
}	
   
#subnavi ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#subnavi li { 
	margin-bottom:7px;	
	list-style-type: none;
	text-align: center;
}


#subnavi a {
	display: block;
	text-decoration:none;
	min-height: 22px;
	width:105px;
	text-align:center;
	color: #FFFFFF;
	padding-top: 2px;
	outline:1px solid #99CBFF;
	border:1px solid #CFE7FF;
	background-color: #B4D9FF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-outline-radius: 5px;
	-webkit-outline-radius: 5px;
	outline-radius: 5px;
}

#subnavi a:hover, #subnavi a.activ {
	outline:1px solid #007EFF;
	border:1px solid #CFE7FF;
	background-color: #46A1FF;
}



/*------------------------------------- Breadcrump-Navi -----------------------------*/

#breadcrump-navi {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;
	width:100%;
	padding-bottom: 20px;
}
 

#breadcrump-navi a {
	text-decoration:none;
	color: #999999;
	white-space: nowrap;
}

#breadcrump-navi a:hover {
	color: #000000;
}

#breadcrump-navi .active a {
	background-color:transparent;
}
